Subject: Re: [PATCH v3 00/19] dt-bindings / arm64: Cleanup of i.MX 8 bindings

From: Krzysztof Kozlowski <[email-masked]>
Date: Fri, 28 Aug 2020 15:08:37 +0200

On Fri, Aug 28, 2020 at 02:51:20PM +0200, Linus Walleij wrote:
> On Tue, Aug 25, 2020 at 9:35 PM Krzysztof Kozlowski <[email-masked]> wrote:
> 
> > This is a v3 of cleanup of i.XM 8 bindings and DTSes.
> 
> If you are going to be working a lot on Freescale SoC code going forward
> I wouldn't mind if you could add yourself as maintainer for the
> Freescale pin controller and GPIO at least, I already have high trust
> in you in general so if the Freescale maintainers also have that I think you
> should just sign up as maintainer. This makes it easier to do pull requests
> and things like that.

Thanks for encouragement.  Indeed I am planning to do more work around
i.MX 8M platforms from NXP/Freescale. However there are already four
maintainers for Freescale pin controller drivers so I doubt there is
need for fifth entry :).

Different question is the GPIO driver which apparently lacks entry in
Maintainers file.

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel